## libhildonhelp 1.9.0-2

=== debian/changelog ===
libhildonhelp (1.9.0-2) unstable; urgency=low

  * Updated version in configure.ac

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 14 Mar 2007 12:58:36 +0200

libhildonhelp (1.9.0-1) unstable; urgency=low

  * Renamed osso-helplib-private.h and added hildon-help-private.h to -dev package

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 13 Mar 2007 15:18:13 +0200

libhildonhelp (1.9.0-0) unstable; urgency=low

  * Renamed from libosso-help

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 13 Mar 2007 13:39:59 +0200

libosso-help (2.1.1-3) unstable; urgency=low

  * Added -fPIC -DPIC to CFLAGS

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 19:16:39 +0200

libosso-help (2.1.1-2) unstable; urgency=low

  * Update the version in configure.ac

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 15:12:17 +0200

libosso-help (2.1.1-1) unstable; urgency=low

  * Don't realize the dialog in order to add the help hint. Instead, add a handler
    for the "realize" signal and enable/disable the hint during the signal handler
  * Fixes NB#49086

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue,  6 Mar 2007 13:54:52 +0200

libosso-help (2.1.0-1) unstable; urgency=low

  * Migrated to libhildon-1

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 14 Feb 2007 14:47:52 +0200

libosso-help (2.0.9-1) unstable; urgency=low

  * When translation unavailable, fall back to en_GB
  * Fixes: NB#50011

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu,  4 Jan 2007 11:19:20 +0200

libosso-help (2.0.8-1) unstable; urgency=low

  * Fixes: NB#47404 - zooming of images in help content

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 29 Nov 2006 15:34:13 +0200

libosso-help (2.0.7-1) unstable; urgency=low

  * Fixes NB#42988

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 25 Oct 2006 11:21:37 +0300

libosso-help (2.0.6-2) unstable; urgency=low

  * Adding the dbg package. Fixes: NB#40270

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 18 Sep 2006 11:23:15 +0300

libosso-help (2.0.6-1) unstable; urgency=low

  * src/dialog.c, src/filter.c: Changed to show hyperlinks in help
          dialogs
  * src/osso-helplib.c, src/osso-helplib-private.h: Added two logical
          id:s which are used from the help domain
  * Fixes NB#38141

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Thu, 31 Aug 2006 15:11:52 +0300

libosso-help (2.0.5-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon, 28 Aug 2006 09:46:57 +0300

libosso-help (2.0.4-1) unstable; urgency=low

  * Fixes NB#38456, NB#38458

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Wed, 23 Aug 2006 09:43:47 +0300

libosso-help (2.0.3-2) unstable; urgency=low

  * Fixes NB#32554, NB#33749

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Fri, 28 Jul 2006 11:35:34 +0300

libosso-help (2.0.2-1) unstable; urgency=low

  * Bugfix. Fixes NB#33600

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 18 Jul 2006 15:35:21 +0300

libosso-help (2.0.1-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Mon,  5 Jun 2006 12:28:18 +0300

libosso-help (2.0.0-1) unstable; urgency=low

  * Moving trunk up for next OS

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 30 May 2006 13:37:43 +0300

libosso-help (1.5.10-1) unstable; urgency=low

  * Bugfixes

 -- Jakub Pavelek <jakub.pavelek@nokia.com>  Tue, 30 May 2006 11:20:23 +0300
