=== debian/control ===
Source: libhildonhelp
Section: misc
Priority: optional
Maintainer: Gabriel Schulhof <gabriel.schulhof@nokia.com>
Build-Depends: debhelper (>= 4.0.0), libgtk2.0-dev (>= 2.6.0-1), pkg-config, libosso-dev, libhildon1-dev (>= 0.9.9-3), intltool (>= 0.21), autoconf, automake1.7, libtool, gtkhtml-dev (>= 3.9.1), libart-2.0-dev, libpng12-dev, libjpeg62-dev, libxml2-dev
Standards-Version: 3.6.1

Package: libhildonhelp-dev
Section: libdevel
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, libhildonhelp0 (= ${Source-Version}), libhildon1-dev, libart-2.0-dev, gtkhtml-dev
Description: Hildon HelpLib for application developers
 Development files for HelpLib; access and controlling
 Hildon Help from other applications.

Package: libhildonhelp0
Section: misc
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Hildon Help Runtime library
 Shared library required for running Help UI and integrating
 with other applications.

Package: libhildonhelp0-dbg
Section: libdevel
Architecture: any
Depends: libhildonhelp0 (= ${Source-Version})
Description: Debug symbols for Hildon Help Runtime library
