## libhildonhelp 1.9.1-1

=== debian/changelog ===
libhildonhelp (1.9.1-1) unstable; urgency=low

  * Re-implemented help dialog

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 15 Mar 2007 14:42:52 +0200
