## libhildonhelp 1.9.1-1ubuntu3

=== debian/changelog ===
libhildonhelp (1.9.1-1ubuntu3) gutsy; urgency=low

  * Make the -dev package depend on libgtkhtml3.14-dev.
  * Install into debian/tmp, not debian/build
  * Call libtoolize with --copy

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 29 May 2007 16:01:20 +0200

libhildonhelp (1.9.1-1ubuntu2) gutsy; urgency=low

  * It's libhildon-1-dev, not libhildon1-dev, fix depends for -dev
    package.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 29 May 2007 15:50:02 +0200

libhildonhelp (1.9.1-1ubuntu1) gutsy; urgency=low

  * Use libhildon-1-dev, not libhildon1-dev.
  * Remove obsolete bits from debian/rules.
  * Fix rule for configure to just call aclocal and automake, unversioned.
  * Also fix automake invocation to call with --copy
  * Check for gtkhtml 3.14 in configure.ac.
  * Use glib type conversion macros in osso-helplib.c
  * Use gint, not guint in browser.c.
  * Add lots of explicit casts from xmlChar to char * to avoid signedness
    problems.
  * Expand blurb in debian/copyright.
  * Add a bit of extended descriptition to the -dbg package.
  * Change section of libhildon0 to libs

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Tue, 29 May 2007 12:39:58 +0200
