## libhildonhelp 1.9.1-2

=== debian/changelog ===
libhildonhelp (1.9.1-2) unstable; urgency=low

  * Removed debian/control dependency on libart_lgpl

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 31 May 2007 21:03:36 +0300
