## libhildonhelp 1.9.2-1

=== debian/changelog ===
libhildonhelp (1.9.2-1) unstable; urgency=low

  * Stop eating client messages
  * Fixes: NB#61917

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 28 Jun 2007 15:19:44 +0300
