## libhildonhelp 1.9.3-1

=== debian/changelog ===
libhildonhelp (1.9.3-1) unstable; urgency=low

  * Remove direct dependency on libpng and libjpeg via gdk_pixbuf_get_file_info()
  * Patch from Tommi Komulainen

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Mon,  2 Jul 2007 15:51:35 +0300
