## libhildonhelp 1.9.6-1

=== debian/changelog ===
libhildonhelp (1.9.6-1) unstable; urgency=low

  * Trivial: try help-contents-common icons before Hildon theme icons
  * Fixes: NB#69791, NB#67114

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed, 10 Oct 2007 18:13:14 +0300
