## libhildonhelp 1.9.6-4

=== debian/changelog ===
libhildonhelp (1.9.6-4) unstable; urgency=low

  * Trying dependency on libgtk2.0-dev ( >= 2:2.10.12-0osso16 )

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 11 Oct 2007 17:11:44 +0300

libhildonhelp (1.9.6-3) unstable; urgency=low

  * Incremented dependency on libhildon1-dev to ( >= 1.99.0-1 )

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 11 Oct 2007 14:34:40 +0300

libhildonhelp (1.9.6-2) unstable; urgency=low

  * Incremented dependency on libgtk2.0-dev to ( >= 2.10.12-0osso16 )

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Thu, 11 Oct 2007 14:00:28 +0300
