=== debian/rules ===
--- 
+++ 
@@ -24,17 +24,26 @@
 	INSTALL_PROGRAM += -s
 endif
 
+# shared library versions, option 1
+version=2.0.5
+major=2
+# option 2, assuming the library is created as src/.libs/libfoo.so.2.0.5 or so
+#version=`ls src/.libs/lib*.so.* | \
+# awk '{if (match($$0,/[0-9]+\.[0-9]+\.[0-9]+$$/)) print substr($$0,RSTART)}'`
+#major=`ls src/.libs/lib*.so.* | \
+# awk '{if (match($$0,/\.so\.[0-9]+$$/)) print substr($$0,RSTART+4)}'`
+
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
 	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc --disable-dependency-tracking --disable-gtk-doc
 
 configure:
-	libtoolize --copy --automake
-	aclocal
+	libtoolize --automake
+	aclocal-1.7 || aclocal
 	autoconf
 	autoheader
-	automake --copy --add-missing --foreign
+	automake-1.7 --add-missing --foreign || automake --add-missing> --foreign
 
 build: build-stamp
 build-stamp:  config.status
@@ -69,8 +78,8 @@
 	dh_installdirs
 
 	# Add here commands to install the package into debian/build
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
-	rm -f $(CURDIR)/debian/tmp/usr/lib/outo/*.*a
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/build
+	rm -f $(CURDIR)/debian/build/usr/lib/outo/*.*a
 
 
 # Build architecture-independent files here.
@@ -84,7 +93,7 @@
 	dh_installchangelogs 
 #	dh_installexamples
 	dh_installdocs
-	dh_install --sourcedir=debian/tmp -v
+	dh_install --sourcedir=debian/build -v
 #	dh_installmenu
 #	dh_installdebconf	
 #	dh_installlogrotate
