## libhildonhelp 1.9.7-gtkdoc3

=== debian/changelog ===
libhildonhelp (1.9.7-gtkdoc3) unstable; urgency=low

  * mkdir -p empty gtk-doc directory so the nodobs build doesn't fail

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 19 Oct 2007 16:12:06 +0300

libhildonhelp (1.9.7-gtkdoc2) unstable; urgency=low

  * Forgot to move reference/hildon-help-docs.sgml to reference/hildon-help-docs.sgml.in

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 19 Oct 2007 15:21:34 +0300

libhildonhelp (1.9.7-gtkdoc1) unstable; urgency=low

  * Forgot to commit

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 19 Oct 2007 15:08:52 +0300

libhildonhelp (1.9.7-gtkdoc0) unstable; urgency=low

  * Added gtk-doc

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Fri, 19 Oct 2007 14:32:36 +0300
