=== debian/rules ===
--- 
+++ 
@@ -20,8 +20,15 @@
 else
 	CFLAGS += -O2
 endif
+
 ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
 	INSTALL_PROGRAM += -s
+endif
+
+ifeq (,$(findstring nodocs,$(DEB_BUILD_OPTIONS)))
+	GTK_DOC_CONFIGURE_SWITCH=--enable-gtk-doc
+else
+	GTK_DOC_CONFIGURE_SWITCH=--disable-gtk-doc
 endif
 
 # shared library versions, option 1
@@ -36,21 +43,35 @@
 config.status: configure
 	dh_testdir
 	# Add here commands to configure the package.
-	CFLAGS="$(CFLAGS)" ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-doc-dir=\$${prefix}/share/doc --disable-dependency-tracking --disable-gtk-doc
+	CFLAGS="$(CFLAGS)" ./configure \
+		--host=$(DEB_HOST_GNU_TYPE) \
+		--build=$(DEB_BUILD_GNU_TYPE) \
+		--prefix=/usr \
+		--mandir=\$${prefix}/share/man \
+		--infodir=\$${prefix}/share/info \
+		--with-doc-dir=\$${prefix}/share/doc \
+		--disable-dependency-tracking \
+		$(GTK_DOC_CONFIGURE_SWITCH)
 
 configure:
+	./check-gtk-doc
 	libtoolize --automake
 	aclocal-1.7 || aclocal
 	autoconf
 	autoheader
-	automake-1.7 --add-missing --foreign || automake --add-missing> --foreign
+	automake-1.7 --add-missing --foreign || automake --add-missing --foreign
 
 build: build-stamp
 build-stamp:  config.status
 	dh_testdir
 
 	# Add here commands to compile the package.
+	$(MAKE) -C reference || true /* This fails the first time */
 	$(MAKE)
+	$(MAKE) -C reference webdocs
+
+	rm -rf reference/html
+	mv reference/html-web reference/html
 
 	touch build-stamp
 
@@ -60,6 +81,7 @@
 	rm -f build-stamp 
 
 	# Add here commands to clean up after the build process.
+	-$(MAKE) -C reference deepclean
 	-$(MAKE) distclean
 ifneq "$(wildcard /usr/share/misc/config.sub)" ""
 	cp -f /usr/share/misc/config.sub config.sub
@@ -80,6 +102,9 @@
 	# Add here commands to install the package into debian/build
 	$(MAKE) install DESTDIR=$(CURDIR)/debian/build
 	rm -f $(CURDIR)/debian/build/usr/lib/outo/*.*a
+
+	# Make sure the gtk-doc directory exists, even if it's empty
+	mkdir -p $(CURDIR)/debian/build/usr/share/gtk-doc
 
 
 # Build architecture-independent files here.
