## libhildonhelp 2.0.3-0

=== debian/changelog ===
libhildonhelp (2.0.3-0) unstable; urgency=low

  * Increased length of topic title buffer to prevent truncation
  * Fixes: NB#74594

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 29 Apr 2008 16:28:33 +0300

libhildonhelp (2.0.2-0) unstable; urgency=low

  * Do not abort if a help file is not there.
  * Fixes: NB#84303

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Tue, 22 Apr 2008 14:50:37 +0300

libhildonhelp (2.0.1-0) unstable; urgency=low

  * Set gtk_widget_hide() as the "response" signal handler for the help dialog
    instead of issuing gtk_widget_hide() after gtk_dialog_run() returns
  * Fixes: NB#79413

 -- Gabriel Schulhof <gabriel.schulhof@nokia.com>  Wed,  5 Mar 2008 13:52:28 +0200
