=== debian/control ===
--- 
+++ 
@@ -13,6 +13,14 @@
  Development files for HelpLib; access and controlling
  Hildon Help from other applications.
 
+Package: libhildonhelp-doc
+Section: doc
+Architecture: all
+Depends: lynx | www-browser
+Suggests: libglib2.0-doc, libatk1.0-doc, libpango1.0-doc, libgtk2.0-doc
+Description: Hildon HelpLib for application developers
+ Documentation for hildon-help
+
 Package: libhildonhelp0
 Section: misc
 Architecture: any
