=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 CFLAGS = -Wall -g -fPIC -DPIC
 
 ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
-	CFLAGS += -O0
+	CFLAGS += -O0 -rdynamic
 else
 	CFLAGS += -O2
 endif
