## libhildonhelp 2.0.5

=== debian/changelog ===
libhildonhelp (2.0.5.debian.5-1) unstable; urgency=low

  * Repacked original tarball to remove debian directory and moved to git
    repository consistent with the rest of our packages.
  * debian/patches/: Recreated patches from debian-patches branch.
  * debian/control:
    + Use my @debian.org email address.
    + Make dep from -dev to lib stricter and silence lintian.
    + Use correct arch for -dev package.
    + Move -dbg package into debug section.
  * debian/watch: Removed; they keep moving tarballs all over the place
    anyway.
  * Changed source format to 3.0 (quilt).
  * debian/update-patches.mk: Some small fixes.

 -- Jonny Lamb <jonny@debian.org>  Sat, 15 May 2010 11:23:18 +0100

libhildonhelp (2.0.5-4) unstable; urgency=low

  * New patch, 0004-gtk-widget-realized, fixes FTBFS with newer Gtk+
    versions; closes: #577339
    - src/osso-helplib.c: use gtk_widget_get_realized() instead of
      GTK_WIDGET_REALIZED(); this is only available since Gtk+ 2.20.0.
    - src/hildon-help-private.h: #define gtk_widget_get_realized() to
      GTK_WIDGET_REALIZED() when available.
  * Switch to @debian.org address and use utf-8
  * Bump up Standards-Version to 3.8.4

 -- Loïc Minier <lool@debian.org>  Mon, 19 Apr 2010 11:48:16 +0200

libhildonhelp (2.0.5-3) unstable; urgency=low

  * forwardport GPOINTER_TO_INT patch, fixes FTBFS on 64bit archen
  * remove -1 from build-depends to help backporting

 -- Riku Voipio <riku.voipio@iki.fi>  Tue, 12 May 2009 11:28:00 +0300

libhildonhelp (2.0.5-2) unstable; urgency=low

  * new upstream version
    * rehaul all packging to git
  * remove extra spaces from configure.ac, closes: #527709

 -- Riku Voipio <riku.voipio@iki.fi>  Mon, 11 May 2009 23:42:36 +0300

libhildonhelp (1.9.6.debian.4-2) unstable; urgency=low

  * Fix 64bit compilation using GINT_TO_POINTER
    closes: 461610

 -- Riku Voipio <riku.voipio@iki.fi>  Sat, 02 Feb 2008 00:49:45 +0200

libhildonhelp (1.9.6.debian.4-1) unstable; urgency=low

  [ Jonny Lamb ]
  * Set maintainer to Debian Maemo Maintainers.
  * Wrap build-deps and deps.
  * Add Loic to Uploaders.
  * Bump up Standards-Version to 3.7.2.
  * Update Makefile.am to not dist debian/* files in make dist tarballs.
  * Add watch file.
  * Merge with trunk branch.
  * Bump up debhelper compat to 5.
  * Alter configure.ac to look for gtkhtml 3.14, not 3.8.
  * Fix build error by calling gdk_pixbuf_get_file_info in src/graphic.c with
    signed ints, instead of unsigned.
  * Remove reference to Opera browser styles in libhildonhelp0.install as
    they are not getting installed.
  * Cleanup rules.
  * Correct call to dh_strip to actually specify the dbg package name. This
    also fixes a lintian error.
  * Add myself to Uploaders.
  * Updated package descriptions.

  [ Loic Minier ]
  * Add a ${misc:Depends}.
  * Tweak Uploaders.
  * Add Debian revision to version.
  * Don't ignore distclean errors.
  * Loosen the libhildonhelp-dev -> libhildonhelp0 dep to permit bin NMUs.
  * Cleanup rules; fix binary-arch and binary-indep targets.
  * Only pass --host to configure if DEB_HOST_GNU_TYPE and DEB_BUILD_GNU_TYPE
    differ.
  * Drop ${shlibs:Depends} from libhildonhelp-dev.

  [ Jonny Lamb ]
  * Merged with trunk branch.
  * Updated debian/copyright.
  * Fixed lintian warnings.
  * Bumped Standards-Version.
  * Initial release into Debian (Closes: #452143)

 -- Riku Voipio <riku.voipio@iki.fi>  Wed, 09 Jan 2008 00:40:55 +0200
