=== debian/control ===
Source: libhildonhelp
Section: misc
Priority: optional
Maintainer: Debian Maemo Maintainers <pkg-maemo-maintainers@lists.alioth.debian.org>
XSBC-Original-Maintainer: Gabriel Schulhof <gabriel.schulhof@nokia.com>
Uploaders: Loïc Minier <lool@debian.org>,
           Jonny Lamb <jonny@debian.org>,
           Riku Voipio <riku.voipio@iki.fi>
Build-Depends: debhelper (>= 5.0.0),
               libgtk2.0-dev (>= 2.6.0),
               pkg-config,
               libosso-dev,
               libhildon-1-dev (>= 2.1.34.debian.1),
               intltool (>= 0.21),
               autoconf,
               automake1.7,
               libtool,
               libgtkhtml3.14-dev (>= 3.9.1),
               libxml2-dev,
               gtk-doc-tools
Standards-Version: 3.8.4
Vcs-Git: git://git.debian.org/pkg-maemo/libhildonhelp.git
Vcs-Browser: http://git.debian.org/?p=pkg-maemo/libhildonhelp.git

Package: libhildonhelp-dev
Section: libdevel
Architecture: any
Depends: ${misc:Depends},
         libhildonhelp0 (= ${binary:Version}),
         libhildon-1-dev,
         libart-2.0-dev,
         libgtkhtml3.14-dev
Description: Hildon Help library -- development files
 Hildon Help is an API for integrating with the help UI.
 .
 This package contains development files for HelpLib; It
 is used for accessing and controlling Hildon Help from
 other applications.

Package: libhildonhelp0
Section: libs
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends}
Description: Hildon Help library -- runtime library
 Hildon Help is an API for integrating with the help UI.
 .
 This package contains the shared library required for
 running Help UI and integrating with other applications.

Package: libhildonhelp0-dbg
Section: debug
Priority: extra
Architecture: any
Depends: libhildonhelp0 (= ${binary:Version}),
         ${misc:Depends}
Description: Hildon Help library -- debug symbols
 Hildon Help is an API for integrating with the help UI.
 .
 This package contains the debug symbols for the shared
 library.
